using System.Windows;

namespace Valg.Eva.Skanning.Scan.Presentation.SelectCountingUnitPopup
{
    
    
    
    public partial class SelectCountingUnitView : Window
    {
        public SelectCountingUnitView()
        {
            InitializeComponent();
        }

        private void ButtonBase_OnClick(object sender, RoutedEventArgs e)
        {
            Close();
        }
    }
}

